#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# STATIC ROM VARIABLES
#
M="make"

#
# DYNAMIC ROM VARIABLES
#
ROM_BUILD_NAME=lineage

ROM_TARGET_RELEASE="bp4a"

ROM_DISPLAY_NAME="LineageOS"

ROM_BUILD_COMMAND="brunch"

ROM_MANIFEST="https://github.com/LineageOS/android.git"

ROM_BRANCH_PREFIX="lineage-"
